{
	"navigationBarTitleText": "支付订单",
	"backgroundColor": "#f8f8f8",
	"usingComponents": {
		"van-popup": "../../../dist/popup/index",
		"van-icon": "../../../dist/icon/index",
		"pay-keyboard":"/mycomponent/payKeyboard/payKeyboard",
		"van-radio-group":"/dist/radio-group/index",
		"van-radio":"/dist/radio/index",
		"van-button":"/dist/button/index",
		"yz_pay_buttons":"/mycomponent/yz_pay_buttons/yz_pay_buttons"
	}
}
